if [ -z ${CONDA_BUILD+x} ]; then
    source /opt/conda/conda-bld/icescreen_1717707517284/work/build_env_setup.sh
fi
#!/bin/bash
#set -euo pipefail

mkdir -p $PREFIX/bin
chmod +x icescreen
./icescreen --index_genomic_resources
cp -r * $PREFIX/bin

